td,th {
	color: #000055;
}

a:link {
	color:#000055;
	font-family: Georgia, Courier, Geneva, Arial, Helvetica, serif;
}
a:visited {
	color: #000055;
	font-family: Georgia, Courier, Geneva, Arial, Helvetica, serif;
}

a {
	color: #000077;
	font-family: Georgia, Courier, Geneva, Arial, Helvetica, serif;
}

body {
	color: #000077;
	font-family: Georgia, Courier, Geneva, Arial, Helvetica, serif;
}


p {
	color: #000077;
	font-family: Georgia, Courier, Geneva, Arial, Helvetica, serif;
}

.cellbak {
	background-color:#FFFFFF;
	font-size: 12pt;
	color:#FFFFFF;
	width:25%;
	vertical-align:top;
}

.maincell{
	color:#000077;
	background-color:#FFFFFF;
	
}
.leftcell{
	background-color:#FFFFFF;
	vertical-align:top;
	border:hidden;
}	
